$ErrorActionPreference = 'Stop';

$tools = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = 'vmware-horizon-client'
  unzipLocation = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
  url			= 'https://download3.vmware.com/software/view/viewclients/CART20FQ1/VMware-Horizon-Client-5.0.0-12606690.exe'
  checksum      = '92f447bfef2efc193e682c4d95bbd1cf137be5d040b7ba7f4e752107e94b9fd6'
  checksumType  = 'sha256'
  fileType      = 'exe'

  silentArgs    = '/silent /norestart'
  softwareName  = 'vmware-horizon-client*'
  validExitCodes = @(0, 3010, 1641)
}
Install-ChocolateyPackage @packageArgs

